ion-content {
    --background: url(/assets/bgimg1.jpeg) no-repeat center;
    --background-size:cover;
    -moz-background-size: cover;
     background-size: contain
}

.reqhead{
    font-size: 25px;
    font-weight: bold;
    background-color: #1b1c38;
    font-family: monospace; 
}

.reqbtn{
    text-align: center
}
ion-card{
    margin-left: 50px;
    margin-right: 50px;
    border-radius: 15px;
}
h2{
    text-align: center;
    font-size: 22px;
}
span{
    color: red;
}
send{
    text-align: center;
}
.leavetype{
    color: red;
    background-color: beige;
}


